Subject: Re: GSIA Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 09:52:00 -0800 (PST)

Duane,

Sorry I will miss you. I have a meeting with Chester already on my schedule.

Vince

[email-masked] on 10/31/2000 03:40:40 PM
To: "Vince J Kaminski" <[email-masked]>
cc: "Chester S Spatt" <[email-masked]>, "Pierre-Philippe Ste-Marie" 
<[email-masked]> 
Subject: GSIA Visit

Vince,

This Friday during your visit I will be in California for a cousin's
wedding.  I am having miserable luck connecting with you.  However, while
you are at GSIA, Chester Spatt (one of my co-authors) would like to meet
with you if your schedule permits.  I am copying him on this email so you
can contact him directly. Please also let Peirre (who is also copied on this
email) know whatever you work out.

See you next time I hope,
Duane

********
Duane Seppi

Graduate School of Industrial Administration
Carnegie Mellon University
Pittsburgh PA  15213-3890

tel. (412) 268-2298
fax (412) 268-8896

email [email-masked]